.home {
    background: #F9C71E;
    padding-top: 100px;
    padding-bottom: 50px;
}

.jobs {
	background: #FFFFFF;
	padding-top: 40px;
	padding-bottom: 100px;
}

.jobs p {
	font-size: 20px;
	margin-bottom: 30px;
	line-height: 25px;
}

.jobs ul li a {
	color: black;
	font-size: 16px;
}

.btn-black {
	margin-top: 10px;
	padding: 12px 25px;
}

#jobs-link {
    border-bottom: 1px solid #000;
    padding-bottom: 3px;
}

@media (min-width: 768px) {
	.jobs {
		padding-bottom: 150px;
	}
}

